Bug 743301 - Review Request: xquilla
Summary: Review Request: xquilla
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review
Version: 5.8
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: 5.8
Assignee: Radek Novacek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 188273 740330
TreeView+ depends on / blocked
 
Reported: 2011-10-04 14:35 UTC by Perry Myers
Modified: 2016-12-01 00:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-07 19:20:21 UTC


Attachments (Terms of Use)

Description Perry Myers 2011-10-04 14:35:36 UTC
Description of problem:
Need package review for xquilla package which is a dependency of the qpid-cpp
build and one of its subpackages

Comment 1 Jaroslav Reznik 2011-10-05 10:48:13 UTC
SPEC URL: http://scratch.englab.brq.redhat.com/jreznik/redhat/matahari/xqilla/el5/xqilla.spec
SRPM URL: http://scratch.englab.brq.redhat.com/jreznik/redhat/matahari/xqilla/el5/xqilla-2.0.0-5.el5.src.rpm

Description: XQilla is an XQuery and XPath 2.0 implementation written in C++ and based on Xerces-C. It implements the DOM 3 XPath API, as well as having it's own
more powerful API. It conforms to the W3C proposed recomendation of XQuery
and XPath 2.0.

Note: SPEC/SRPM taken from RHEL-5-MRG branch

Comment 3 Radek Novacek 2011-10-06 07:55:35 UTC
Name: ok
License: ok
Source: ok
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: NA
Locales: NA
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint: no need to fix
xerces-c.x86_64: W: shared-lib-calls-exit /usr/lib64/libxerces-c-3.0.so exit@GLIBC_2.2.5
xerces-c-devel.x86_64: W: no-documentation

No issues found, moved to RHEL5.0-ACCEPT.

Comment 4 Radek Novacek 2011-10-06 08:10:12 UTC
Sorry, pasted wrong rpmlint output, correct is:

xqilla.src: W: name-repeated-in-summary C XQilla
xqilla.src: W: spelling-error %description -l en_US recomendation -> recommendation, commendation, recombination
xqilla.x86_64: W: shared-lib-calls-exit /usr/lib64/libxqilla.so.5.0.2 exit@GLIBC_2.2.5
xqilla.x86_64: W: no-manual-page-for-binary xqilla
xqilla-devel.x86_64: W: no-documentation


Note You need to log in before you can comment on or make changes to this bug.